 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 673px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 752px;
  margin: 93px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 169px;
  height: 247px;
  margin: 0 474px 9px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1343px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1215px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 371px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 171px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 415px;
}

.u-section-2 .u-image-1 {
  width: 423px;
  height: 300px;
  margin: 58px auto 0;
}

.u-section-2 .u-image-2 {
  --radius: 10px;
  width: 423px;
  height: 300px;
  margin: 30px auto 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 241px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 241px;
  }
}